XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_xkb_get_kbd_by_name_cookie_t Struct Reference
XCB xkb API

xcb_xkb_get_kbd_by_name_cookie_t More...

`#include <xkb.h>`

## Data Fields
unsigned int | sequence

## Detailed Description

xcb_xkb_get_kbd_by_name_cookie_t

The documentation for this struct was generated from the following file:

- xkb.h